<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form>
        <label for="tipo">Ingresar un Valor:</label>
        <input type="number" placeholder="valor ..." id="valor">
        <label for="tipo">Elegir el tipo de Moneda:</label>
        <select id="tipo" name="tipo">
            <option value="Pesos">Pesos a Dolares</option>
            <option value="Dolares">Dolares a Pesos</option>
            
          </select>
        <input type="button" onclick="calcular()" value="Calcular">
        
        <p id="resultado"> Mostrar el resultado de la conversion:</p>
        
    </form>
    <script>
        /*
            Crear un formulario que pida al usuario un valor (input type number) y que tenga un select que ofrezca las opciones:
            De dólares a pesos
            De pesos a dólares
            Cuando el usuario toca el botón calcular: Mostrar el resultado en un párrafo

        */
        var cotizacion=75
        var resultado=0
        function calcular(){
            pesos = document.getElementById("tipo").value;
            //console.log(pesos)
            dolares = document.getElementById("tipo").value;
            valor=document.getElementById("valor").value;
            //console.log(valor)
            if(parseInt(valor) > 0){

                if(dolares=="Dolares"){
                    resultado=valor*cotizacion
                    document.getElementById("resultado").innerHTML =resultado.toFixed(2)
                }
                if(pesos=="Pesos"){
                    resultado=valor/cotizacion
                    document.getElementById("resultado").innerHTML =resultado.toFixed(2)
                }
            }else{
                document.getElementById("resultado").innerHTML ="El Valor Ingresado no es un numero Positivo"
                console.log(" El Valor Ingresado no es un numero :")
            }
        }
    </script>
</body>
</html>